description: span class="label">No description available</span
link: org/1647
meta:
  added_date: 2017-07-26T10:34
  edited_date: 2017-07-26T10:34
  fetched_date: 2025-12-30T15:52
  ttl: 86400
  visitors: 2692
name: Disney Concerts
picture_full: https://media.vgm.io/orgs/74/1647/1647-1501094257.png
picture_small: https://thumb-media.vgm.io/orgs/74/1647/1647-1501094257.png
region: United States
releases: []
staff: []
type: Label / Imprint
vgmdb_link: https://vgmdb.net/org/1647?perpage=99999
websites: {}
